Subject: [PATCH] drivers/usb/host/ehci-xilinx-of.c: Include "linux/of_irq.h" to avoid compiling error

From: [email-masked] (Chen Gang)
Date: Mon, 29 Sep 2014 15:01:05 +0800

On 9/29/14 9:52, Greg Kroah-Hartman wrote:
> On Wed, Sep 24, 2014 at 11:41:55AM -0400, Alan Stern wrote:
>> On Mon, 22 Sep 2014, Michal Simek wrote:
>>
>>> Alan: Can you please add this patch to your queue?
>>> Greg: If Alan is not maintaining this part of kernel, is this patch in your queue?
>>>
>>> I have also not a problem to add this patch through my microblaze tree
>>> but I think it will be much better to use any USB tree.
>>
>> Greg should be able to accept a trivial patch like this one directly.
> 
> I can, if someone will resend it so I can apply it :)
> 

This patch you have already applied (applied this patch in 2014-09-24),
so I need not resend it.

Thank all of you for your work.

Thanks.
-- 
Chen Gang

Open, share, and attitude like air, water, and life which God blessed